## rust-wayland-sys 0.31.7

=== debian/changelog ===
rust-wayland-sys (0.31.7-1) unstable; urgency=medium

  * Team upload
  * Package wayland-sys 0.31.7 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 29 Aug 2025 11:05:54 -0400
